from db import MySQLObject

# models.py - Python representation of database table records
# TODO: Remove all 'pass' statements and complete the implementation based on class description

class Programme(MySQLObject):
    pass

class Module(MySQLObject):
    pass
